Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154463 - Add CSS stanza for div.procedure
Summary: Add CSS stanza for div.procedure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 22:44 UTC by Paul W. Frields
Modified: 2009-07-07 04:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-23 00:45:57 UTC


Attachments (Terms of Use)
Patch to css/fedora.css (deleted)
2005-04-11 22:44 UTC, Paul W. Frields
no flags Details | Diff
Revised patch to prevent ugly inheritance (deleted)
2005-04-14 00:05 UTC, Paul W. Frields
no flags Details | Diff

Description Paul W. Frields 2005-04-11 22:44:31 UTC
Using <procedure>s with the current CSS results in dense, hard-to-read text.  We
need a little margin space around the <step>s in a <procedure> when rendered in
HTML.

Comment 1 Paul W. Frields 2005-04-11 22:44:31 UTC
Created attachment 113000 [details]
Patch to css/fedora.css

Comment 2 Paul W. Frields 2005-04-14 00:05:04 UTC
Created attachment 113136 [details]
Revised patch to prevent ugly inheritance

Oops, I realized I should probably prevent inheritance from making any
subordinate lists "space out" in an ugly way. Revision attached.

Comment 3 Paul W. Frields 2005-04-23 00:46:43 UTC
Committed to CVS, rev 1.4.

Comment 4 eric@christensenplace.us 2009-07-07 04:08:53 UTC
Ticket moved to allow products to be removed from BZ.


Note You need to log in before you can comment on or make changes to this bug.